Skip to Content

Archived discussions are read-only. Learn more about SAP Q&A

SAP-Support DB2 versions V10/V11

Hi all,

as far as I know SAP supports now DB2 up to version V9.5. Does anyone know when SAP intends to support V10/V11 ?

Tnx in advance

Karlheinz

Former Member
Not what you were looking for? View more on this topic or Ask a question